/* 0.css */
/*--------------------------------------------------------------*/
/* Global Variables */
/*--------------------------------------------------------------*/
:root {
    color-scheme: dark;    
   --theme_color: darkorange;  
   --theme_color_light: #ffb140; /* dark orange */   
   --top_menu_background_color: #9c4e16; /* chocolate; */
   --top_menu_text_color1: whitesmoke;
   --top_menu_text_color2: midnightblue;         
   --link_text_color: orange; 
   --link_background_color: maroon; 
   --link_hover_color: firebrick;
   --input_background_color: orange; /* #ffb140;  light orange */
   --input_focus_color: #ffc166; /* lighter orange */   
   --input_font_color: black; 
   --title_font_color: orange; 
   --text_font_color: whitesmoke; 
   --form_background_color: #ffb140; /* light orange */
   --red_message_background_color: darkorange;   
   --form_error_message_background_color: mediumpurple;
   --yellow_message_background_color: purple;
   --event_ticket_message_background_color: darkorange;   
   --footer_background_color: chocolate; 
   --footer_text_color: whitesmoke; 
    --date_picker_background_color: chocolate;
}

@font-face {
    font-family: text_font1;
    src:    url("/fonts/pt_serif_regular.ttf") format("truetype"),
            url("/fonts/censbkn.ttf") format("truetype"),
            url("/fonts/tex_regular.woff") format("woff"); 
    font-style:normal;
    font-weight:normal; 
}
    
@font-face {
    font-family: text_font1;
    src:    url("/fonts/pt_serif_bold.ttf") format("truetype"),
            url("/fonts/censbkb.ttf") format("truetype"), 
            url("/fonts/tex_bold.woff") format("woff"); 
    font-style:normal;
    font-weight:bold;
}
    
@font-face {
    font-family: text_font1;
    src:    url("/fonts/pt_serif_italic.ttf") format("truetype"),
            url("/fonts/censbki.ttf") format("truetype"), 
            url("/fonts/tex_italic.woff") format("woff"); 
    font-style:italic;
    font-weight:normal;
}

@font-face {
    font-family: text_font1;
    src:    url("/fonts/pt_serif_bold_italic.ttf") format("truetype"),
            url("/fonts/censbkbi.ttf") format("truetype"), 
            url("/fonts/tex_bolditalic.woff") format("woff"); 
    font-style:italic;
    font-weight:bold;
}

@font-face {
  font-family:open_sans;
  font-style:normal;
  font-weight:200;
  src:url("https://samschool.org/fonts/opensans-light.ttf") format("truetype");
}

/*----------------------------------------------------------------------------*/
